import { r as DaoCoreConfig } from "./types.daocore-z1fablj2.js";
//#region extensions/mistral/onboard.d.ts
declare const MISTRAL_DEFAULT_MODEL_REF = "mistral/mistral-large-latest";
declare function applyMistralProviderConfig(cfg: DaoCoreConfig): DaoCoreConfig;
declare function applyMistralConfig(cfg: DaoCoreConfig): DaoCoreConfig;
//#endregion
export { applyMistralConfig as n, applyMistralProviderConfig as r, MISTRAL_DEFAULT_MODEL_REF as t };